Historias
Slashboxes
Comentarios
 

Login Barrapunto

Login

[ Crear nueva cuenta ]

Vulnerabilidad crítica en Drupal

editada por nettizen el Domingo, 26 Octubre de 2014, 00:07h   Printer-friendly   Email story
Un pobrecito hablador nos cuenta: «En Threat Post informan de una actualización muy importante para la rama 7 de Drupal, cuyo objetivo es solucionar una vulnerabilidad que permitía la ejecución de código arbitrario mediante inyección de SQL. Irónicamente, el error se encontraba en la API diseñada específicamente para prevenir y evitar ataques de inyección de SQL. ¿Y tú, ya te inyectas código en vena?»

Mostrar opciones Umbral:
Y recuerda: Los comentarios que siguen pertenecen a las personas que los han enviado. No somos responsables de los mismos.
  • are you from the past?

    (Puntos:1, Informativo)
    por pobrecito hablador el Domingo, 26 Octubre de 2014, 02:03h (#1365549)
    Esta noticia tiene como 10 días, mañana ponen en portada una noticia del Blaster o del virus stoned.
    [ Responder ]
  • Typo

    (Puntos:1, Informativo)
    por pobrecito hablador el Domingo, 26 Octubre de 2014, 09:37h (#1365555)
    El texto de la noticia:

    [...]diseñada específicamente para _preventir_contra_ ataques[...]
    debería ser:

    [...]diseñada específicamente para PREVENIR/EVITAR ataques[...]
    o bien

    [...]diseñada específicamente para LUCHAR CONTRA ataques[...]
    [ Responder ]
  • 2 respuestas por debajo de tu umbral de lectura actual.